{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    A device type can contain port, feature group, provides subprogram access, provides subprogram group access, bus access declarations,"
        }
    ],
    "uuid": "2a15ee02-7df6-4168-8182-ced372f22552"
}